Subject: [mobile-ip] MIP v6 update

From: Phil Roberts <[email-masked]>
Date: Wed, 16 May 2001 14:06:13 -0400

We've been getting some questions recently about the current status of the
MIP v6 work.  The WG chairs have been working with the IESG and IAB to come
up with a set of requirements to satisfy concerns about the security of the
MIP v6 protocol.  The security folks suggested that it would help to
understand the requirements better if there was a threat model against which
it could be evaluated.  So the chairs and a few ADs are currently putting
together a start to the threat model as well.  We hope to update the working
group soon with a draft threat model and requirements statement.

In the interim if the WG has thoughts on particular kinds of threats that
need to be evaluated, discussion on the mailing list is encouraged.  Pekka
Nikander posted the start of a threat analysis back on March 19.  Folks are
encouraged to look for threats that he didn't already mention.